@font-face {
  font-family: "chat-rsk-app";
  src: url(data:application/x-font-woff;charset=utf-8;base64,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)
    format("woff");
  font-weight: normal;
  font-style: normal;
}
.chat-rsk-app-icon {
  font-family: "chat-rsk-app" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.chat-rsk-app-icon:before {
  content: "";
  display: inline-block;
  width: 4.6rem;
  height: 5.4rem;
  /* position: absolute; */
  background-image: url("../image/avatar-rsk.svg");
  /* background-color: rgba(0, 0, 0, 0); */
  background-repeat: no-repeat;
  /* background-position: center center; */
  background-size: contain;
  /* vertical-align: middle; */
  z-index: 4;
}

@media (max-width: 768px) {
  .chat-rsk-app-icon:before {
    width: 3.6rem;
    height: 4.4rem;
  }
}

#chat-rsk {
  pointer-events: none;
  box-sizing: border-box;
  font-size: var(--chat-rsk-scheme-font-size);
  font-family: var(--chat-rsk-scheme-font-family);
}
@media (min-width: 430px) {
  #chat-rsk {
    width: 430px;
  }
}
#chat-rsk[data-visibility="readonly"].chat-rsk-timeout,
#chat-rsk [data-visibility="readonly"].chat-rsk-timeout {
  pointer-events: none;
  opacity: 0.5;
}
#chat-rsk[data-visibility="hidden"].chat-rsk-timeout,
#chat-rsk [data-visibility="hidden"].chat-rsk-timeout {
  display: none !important;
}
#chat-rsk * {
  box-sizing: border-box;
}
#chat-rsk.chat-rsk-js-ready {
  display: block;
}
#chat-rsk.chat-rsk-hide,
#chat-rsk .chat-rsk-account.chat-rsk-hide {
  display: none;
}
#chat-rsk.mobile .chat-rsk-account.chat-rsk-desktop,
#chat-rsk.mobile.chat-rsk-desktop {
  display: none;
}
#chat-rsk.desktop .chat-rsk-account.chat-rsk-mobile,
#chat-rsk.desktop.chat-rsk-mobile {
  display: none;
}
#chat-rsk .chat-rsk-disabled,
#chat-rsk.chat-rsk-disabled {
  display: none;
  visibility: hidden;
}
#chat-rsk.chat-rsk-middle-left,
#chat-rsk.chat-rsk-bottom-left,
#chat-rsk.chat-rsk-middle-right,
#chat-rsk.chat-rsk-bottom-right {
  position: fixed;
  z-index: 9999999;
}
#chat-rsk.chat-rsk-middle-left,
#chat-rsk.chat-rsk-bottom-left {
  right: auto;
  left: 0;
}
#chat-rsk.chat-rsk-middle-left .chat-rsk-toggle .chat-rsk-days,
#chat-rsk.chat-rsk-middle-left .chat-rsk-toggle .chat-rsk-time,
#chat-rsk.chat-rsk-bottom-left .chat-rsk-toggle .chat-rsk-days,
#chat-rsk.chat-rsk-bottom-left .chat-rsk-toggle .chat-rsk-time {
  left: 0;
  right: auto;
}
#chat-rsk.chat-rsk-middle-left.chat-rsk-bubble .chat-rsk-developer,
#chat-rsk.chat-rsk-middle-left.chat-rsk-bubble .chat-rsk-toggle,
#chat-rsk.chat-rsk-middle-left.chat-rsk-button .chat-rsk-developer,
#chat-rsk.chat-rsk-middle-left.chat-rsk-button .chat-rsk-toggle,
#chat-rsk.chat-rsk-bottom-left.chat-rsk-bubble .chat-rsk-developer,
#chat-rsk.chat-rsk-bottom-left.chat-rsk-bubble .chat-rsk-toggle,
#chat-rsk.chat-rsk-bottom-left.chat-rsk-button .chat-rsk-developer,
#chat-rsk.chat-rsk-bottom-left.chat-rsk-button .chat-rsk-toggle {
  margin-left: 20px;
}
#chat-rsk.chat-rsk-middle-left.chat-rsk-bubble .chat-rsk-toggle .chat-rsk-text,
#chat-rsk.chat-rsk-bottom-left.chat-rsk-bubble .chat-rsk-toggle .chat-rsk-text {
  right: auto;
  left: 60px;
}
#chat-rsk.chat-rsk-middle-left .chat-rsk-box:before,
#chat-rsk.chat-rsk-bottom-left .chat-rsk-box:before {
  right: auto;
  left: 20px;
}
#chat-rsk.chat-rsk-middle-right,
#chat-rsk.chat-rsk-bottom-right {
  left: auto;
  right: 0;
}
#chat-rsk.chat-rsk-middle-right .chat-rsk-toggle .chat-rsk-days,
#chat-rsk.chat-rsk-middle-right .chat-rsk-toggle .chat-rsk-time,
#chat-rsk.chat-rsk-bottom-right .chat-rsk-toggle .chat-rsk-days,
#chat-rsk.chat-rsk-bottom-right .chat-rsk-toggle .chat-rsk-time {
  left: auto;
  right: 0;
}
#chat-rsk.chat-rsk-middle-right.chat-rsk-bubble .chat-rsk-developer,
#chat-rsk.chat-rsk-middle-right.chat-rsk-bubble .chat-rsk-toggle,
#chat-rsk.chat-rsk-middle-right.chat-rsk-button .chat-rsk-developer,
#chat-rsk.chat-rsk-middle-right.chat-rsk-button .chat-rsk-toggle,
#chat-rsk.chat-rsk-bottom-right.chat-rsk-bubble .chat-rsk-developer,
#chat-rsk.chat-rsk-bottom-right.chat-rsk-bubble .chat-rsk-toggle,
#chat-rsk.chat-rsk-bottom-right.chat-rsk-button .chat-rsk-developer,
#chat-rsk.chat-rsk-bottom-right.chat-rsk-button .chat-rsk-toggle {
  margin-right: 20px;
}
#chat-rsk.chat-rsk-middle-left,
#chat-rsk.chat-rsk-middle-right {
  top: 40%;
  bottom: auto;
}
#chat-rsk.chat-rsk-middle-left .chat-rsk-developer,
#chat-rsk.chat-rsk-middle-right .chat-rsk-developer {
  padding: 0 24px;
}
#chat-rsk.chat-rsk-middle-left.chat-rsk-button .chat-rsk-developer,
#chat-rsk.chat-rsk-middle-left.chat-rsk-button .chat-rsk-toggle {
  margin-left: -48px;
  padding-left: 60px;
}
#chat-rsk.chat-rsk-middle-right.chat-rsk-button .chat-rsk-developer,
#chat-rsk.chat-rsk-middle-right.chat-rsk-button .chat-rsk-toggle {
  margin-right: -48px;
  padding-right: 60px;
}
#chat-rsk.chat-rsk-bottom-left,
#chat-rsk.chat-rsk-bottom-right {
  top: auto;
  bottom: 0;
}
#chat-rsk.chat-rsk-rounded.chat-rsk-bubble .chat-rsk-toggle {
  border-radius: 50%;
}
#chat-rsk.chat-rsk-rounded.chat-rsk-button .chat-rsk-toggle {
  border-radius: 50px;
}
@media (min-width: 430px) {
  #chat-rsk.chat-rsk-rounded .chat-rsk-box {
    border-radius: 8px;
  }
}
#chat-rsk.chat-rsk-rounded .chat-rsk-box .chat-rsk-user,
#chat-rsk.chat-rsk-rounded .chat-rsk-box .chat-rsk-message {
  border-radius: 4px;
}
#chat-rsk p:last-child {
  margin: 0;
}
#chat-rsk time {
  opacity: 0.8;
  font-style: italic;
  font-size: 10px;
}
#chat-rsk .chat-rsk-no-contacts {
  display: flex;
  height: 134px;
  justify-content: center;
  align-items: center;
}
#chat-rsk .chat-rsk-container {
  display: flex;
  flex-direction: column;
}
#chat-rsk .chat-rsk-clearfix:before,
#chat-rsk .chat-rsk-clearfix:after {
  content: "";
  display: block;
  clear: both;
}
#chat-rsk .chat-rsk-previous,
#chat-rsk .chat-rsk-close {
  font-family: "Source Serif Pro";
  display: block;
  opacity: 0.8;
  font-style: unset;
  font-size: 24px;
  font-weight: bold;
  width: 24px;
  height: 24px;
  cursor: pointer;
  text-align: center;
  line-height: 24px;
  z-index: 1;
}
#chat-rsk .chat-rsk-previous {
  width: 16px;
  height: 36px;
  cursor: pointer;
  text-align: center;
  line-height: 36px;
  margin-right: auto;
}
#chat-rsk .chat-rsk-developer {
  font-size: 8px;
  top: -20px;
  position: relative;
}
#chat-rsk .chat-rsk-developer,
#chat-rsk .chat-rsk-toggle {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
#chat-rsk .chat-rsk-toggle {
  pointer-events: all;
  cursor: pointer;
  /* box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.06), 0 2px 32px 0 rgba(0, 0, 0, 0.16); */
  margin-top: 24px;
  /* margin-bottom: 24px; */
  margin-bottom: 1.5rem;
  position: relative;
  text-decoration: none;
}
#chat-rsk .chat-rsk-toggle,
#chat-rsk .chat-rsk-toggle:active,
#chat-rsk .chat-rsk-toggle:focus,
#chat-rsk .chat-rsk-toggle:hover {
  outline: none;
  text-decoration: none;
}
#chat-rsk .chat-rsk-toggle .chat-rsk-days,
#chat-rsk .chat-rsk-toggle .chat-rsk-time {
  position: absolute;
  bottom: -2em;
  color: initial;
  font-size: 10px;
  display: inline-block;
  top: auto;
  width: 120px;
}
#chat-rsk .chat-rsk-days > span {
  display: none;
}
#chat-rsk .chat-rsk-days > span.chat-rsk-available-day {
  display: inline-block !important;
}
#chat-rsk .chat-rsk-avatar .chat-rsk-avatar-container {
  overflow: hidden;
  border-radius: 50%;
  width: inherit;
  height: inherit;
  box-shadow: 0 0 0 2px #eee;
  display: flex;
  align-items: center;
}
#chat-rsk .chat-rsk-avatar .chat-rsk-avatar-container img {
  width: 100%;
  height: auto;
}
#chat-rsk.chat-rsk-bubble .chat-rsk-toggle {
  width: var(--chat-rsk-scheme-icon-size, 60px);
  height: var(--chat-rsk-scheme-icon-size, 60px);
}

@media (max-width: 768px) {
  #chat-rsk.chat-rsk-bubble .chat-rsk-toggle {
    width: var(--chat-rsk-scheme-icon-size, 45px);
    /* height: var(--chat-rsk-scheme-icon-size, 30px); */
  }
}


#chat-rsk.chat-rsk-bubble .chat-rsk-toggle .chat-rsk-icon,
#chat-rsk.chat-rsk-bubble .chat-rsk-toggle .chat-rsk-close {
  position: absolute;
  display: block;
  pointer-events: none;
  font-size: var(--chat-rsk-scheme-icon-font-size, 24px);
}
#chat-rsk.chat-rsk-bubble .chat-rsk-toggle .chat-rsk-text {
  position: absolute;
  right: var(--chat-rsk-scheme-icon-size, 60px);
  height: var(--chat-rsk-scheme-icon-size, 60px);
  margin: 0 24px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-weight: bold;
  white-space: pre;
}
#chat-rsk.chat-rsk-button .chat-rsk-toggle {
  height: 40px;
  white-space: nowrap;
  padding: 12px 24px;
}
#chat-rsk.chat-rsk-button .chat-rsk-toggle .chat-rsk-icon {
  margin: 0 12px 0 0;
}
#chat-rsk.chat-rsk-button .chat-rsk-toggle .chat-rsk-close {
  display: none;
}
#chat-rsk .chat-rsk-box {
  pointer-events: all;
  padding-bottom: 56px;
  position: fixed;
  top: auto;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  box-shadow: 0px 5px 40px 5px rgba(0, 0, 0, 0.5);
}
@media (min-width: 430px) {
  #chat-rsk .chat-rsk-box {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    box-shadow: 0 8px 25px -5px rgba(45, 62, 79, 0.15);
    margin-top: 24px;
    margin-left: 24px;
    margin-right: 24px;
    margin-bottom: 12px;
  }
  #chat-rsk .chat-rsk-box:before {
    content: "";
    position: absolute;
    bottom: -6px;
    right: 24px;
    width: 13px;
    height: 13px;
    transform: rotate(45deg);
  }
  #chat-rsk .chat-rsk-box .chat-rsk-header {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
  }
  #chat-rsk .chat-rsk-box .chat-rsk-footer,
  #chat-rsk .chat-rsk-box .chat-rsk-response {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
  }
}
#chat-rsk .chat-rsk-box .chat-rsk-header {
  position: relative;
  overflow: hidden;
}
#chat-rsk .chat-rsk-box .chat-rsk-header:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(315deg, transparent 0%, rgba(0, 0, 0, 0.05) 100%);
}
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-close {
  position: absolute;
  top: 12px;
  right: 12px;
}
@media (min-width: 430px) {
  #chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-close {
    position: absolute;
    top: 7px;
    right: 7px;
    font-size: 18px;
  }
}
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-description {
  position: relative;
  display: flex;
  align-items: center;
}
#chat-rsk .chat-rsk-box .chat-rsk-description,
#chat-rsk .chat-rsk-box .chat-rsk-contact {
  padding: 12px 36px;
  height: 100%;
}
#chat-rsk .chat-rsk-box .chat-rsk-description p,
#chat-rsk .chat-rsk-box .chat-rsk-description h3 {
  color: inherit;
  font-family: inherit;
  margin: 0;
}
#chat-rsk .chat-rsk-box .chat-rsk-description h3 {
  margin: 0 0 0.25em 0;
}
#chat-rsk .chat-rsk-box .chat-rsk-contact {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
#chat-rsk .chat-rsk-box .chat-rsk-contact .chat-rsk-previous {
  position: relative;
  left: -16px;
}
#chat-rsk .chat-rsk-box .chat-rsk-contact .chat-rsk-previous > i {
  line-height: 36px;
}
#chat-rsk .chat-rsk-box .chat-rsk-contact .chat-rsk-avatar {
  width: 42px;
  height: 42px;
}
#chat-rsk .chat-rsk-box .chat-rsk-contact .chat-rsk-label,
#chat-rsk .chat-rsk-box .chat-rsk-contact .chat-rsk-name {
  color: inherit;
}
#chat-rsk .chat-rsk-box .chat-rsk-account {
  color: inherit;
  padding: 16px 36px;
  display: flex;
  align-items: center;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  width: 100%;
  text-decoration: none;
}
#chat-rsk .chat-rsk-box .chat-rsk-account:only-of-type {
  padding-top: 36px;
  padding-bottom: 36px;
}
#chat-rsk .chat-rsk-box .chat-rsk-info {
  padding: 0 16px;
}
#chat-rsk .chat-rsk-box .chat-rsk-avatar {
  position: relative;
  width: 62px;
  height: 62px;
}
#chat-rsk .chat-rsk-box .chat-rsk-avatar:after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 3px;
  right: -2px;
  background-image: url("../image/avatar-rsk.svg");
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  z-index: 4;
}
#chat-rsk .chat-rsk-box .chat-rsk-days,
#chat-rsk .chat-rsk-box .chat-rsk-time,
#chat-rsk .chat-rsk-box .chat-rsk-label,
#chat-rsk .chat-rsk-box .chat-rsk-hidden,
#chat-rsk .chat-rsk-box .chat-rsk-offline-text {
  font-size: 12px;
  line-height: 1.5em;
  opacity: 0.6;
  display: block;
}
#chat-rsk .chat-rsk-box .chat-rsk-days,
#chat-rsk .chat-rsk-box .chat-rsk-time {
  font-size: 11px;
  font-style: italic;
}
#chat-rsk .chat-rsk-box .chat-rsk-name {
  display: block;
  font-weight: bold;
  line-height: 1.5em;
}
#chat-rsk .chat-rsk-box .chat-rsk-body {
  overflow-x: hidden;
  overflow-y: auto;
}
#chat-rsk .chat-rsk-box .chat-rsk-body .chat-rsk-carousel {
  max-height: 470px;
  min-height: 134px;
}
#chat-rsk .chat-rsk-box .chat-rsk-chat {
  padding: 36px 0;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  height: 100%;
}
#chat-rsk .chat-rsk-box .chat-rsk-user,
#chat-rsk .chat-rsk-box .chat-rsk-message {
  padding: 16px 24px;
  position: relative;
  word-wrap: break-word;
  width: calc(100% - 72px);
}
#chat-rsk .chat-rsk-box .chat-rsk-user:before,
#chat-rsk .chat-rsk-box .chat-rsk-message:before {
  content: "";
  position: absolute;
  top: -6px;
  right: 24px;
  width: 13px;
  height: 13px;
  transform: rotate(45deg);
}
#chat-rsk .chat-rsk-box .chat-rsk-message {
  word-break: break-all;
}
#chat-rsk .chat-rsk-box .chat-rsk-user {
  width: auto;
  max-width: 75%;
  align-self: flex-start;
  justify-self: flex-end;
  margin-top: 0;
}
#chat-rsk .chat-rsk-box .chat-rsk-user:before {
  top: auto;
  bottom: -6px;
  left: 24px;
}
#chat-rsk .chat-rsk-box .chat-rsk-padding {
  padding-bottom: 56px;
}
#chat-rsk .chat-rsk-box .chat-rsk-footer,
#chat-rsk .chat-rsk-box .chat-rsk-response {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
  width: 100%;
}
#chat-rsk .chat-rsk-box .chat-rsk-footer,
#chat-rsk .chat-rsk-box .chat-rsk-footer pre,
#chat-rsk .chat-rsk-box .chat-rsk-footer textarea,
#chat-rsk .chat-rsk-box .chat-rsk-response,
#chat-rsk .chat-rsk-box .chat-rsk-response pre,
#chat-rsk .chat-rsk-box .chat-rsk-response textarea {
  max-height: 160px;
}
#chat-rsk .chat-rsk-box .chat-rsk-footer pre,
#chat-rsk .chat-rsk-box .chat-rsk-footer textarea,
#chat-rsk .chat-rsk-box .chat-rsk-response pre,
#chat-rsk .chat-rsk-box .chat-rsk-response textarea {
  color: inherit;
  background-color: inherit;
}
#chat-rsk .chat-rsk-box .chat-rsk-footer:before,
#chat-rsk .chat-rsk-box .chat-rsk-response:before {
  pointer-events: none;
  position: absolute;
  content: "";
  height: 59px;
  top: 0;
  background: linear-gradient(
    315deg,
    transparent 0%,
    rgba(0, 0, 0, 0.025) 100%
  );
  left: 0;
  right: 0;
}
#chat-rsk .chat-rsk-box .chat-rsk-footer {
  min-height: 56px;
  display: flex;
  align-items: center;
  text-align: center;
  font-size: 12px;
  padding: 12px 36px;
}
#chat-rsk .chat-rsk-box .chat-rsk-footer p {
  padding: 0;
  font-size: inherit;
}
#chat-rsk .chat-rsk-box .chat-rsk-footer p:last-child {
  margin-bottom: 0;
}
#chat-rsk .chat-rsk-box .chat-rsk-response,
#chat-rsk .chat-rsk-box .chat-rsk-response pre,
#chat-rsk .chat-rsk-box .chat-rsk-response textarea,
#chat-rsk .chat-rsk-box .chat-rsk-response .chat-rsk-buttons {
  min-height: 56px;
}
#chat-rsk .chat-rsk-box .chat-rsk-response pre,
#chat-rsk .chat-rsk-box .chat-rsk-response textarea {
  width: 100%;
  height: 100%;
  resize: none;
  border: none;
  padding: 18px 88px 18px 36px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em !important;
  font-weight: normal;
  line-height: 20px;
  white-space: pre-wrap;
  word-wrap: break-word;
  border-radius: inherit;
  margin: 0;
}
#chat-rsk .chat-rsk-box .chat-rsk-response pre {
  visibility: hidden;
}
#chat-rsk .chat-rsk-box .chat-rsk-response textarea {
  position: absolute;
  bottom: 0;
  left: 0;
}
#chat-rsk .chat-rsk-box .chat-rsk-response textarea:focus {
  outline: none;
}
#chat-rsk .chat-rsk-box .chat-rsk-response .chat-rsk-buttons {
  position: absolute;
  top: 0;
  right: 21px;
  display: flex;
  align-items: center;
}
#chat-rsk .chat-rsk-box .chat-rsk-response .chat-rsk-buttons.active > i {
  display: none;
}
#chat-rsk .chat-rsk-box .chat-rsk-response .chat-rsk-buttons.active > i.qlwf-emoji {
  display: block;
}
#chat-rsk .chat-rsk-box .chat-rsk-response .chat-rsk-buttons > i {
  opacity: 0.4;
}
#chat-rsk .chat-rsk-box .chat-rsk-response .chat-rsk-buttons > i,
#chat-rsk .chat-rsk-box .chat-rsk-response .chat-rsk-buttons > a {
  cursor: pointer;
  margin: 0 0 0 10px;
  display: inherit;
  font-size: 18px;
  line-height: 24px;
  text-decoration: none;
}
#chat-rsk.chat-rsk-bubble .chat-rsk-toggle .chat-rsk-text {
  color: #303030;
}
#chat-rsk .chat-rsk-box,
#chat-rsk .chat-rsk-box:before {
  background-color: #fff;
}
#chat-rsk .chat-rsk-box .chat-rsk-account {
  background-color: #fff;
}
#chat-rsk .chat-rsk-box .chat-rsk-account:not(:first-child) {
  border-top: 1px solid #f5f5f5;
}
#chat-rsk .chat-rsk-box .chat-rsk-avatar .chat-rsk-avatar-container {
  background-color: #eee;
}
#chat-rsk .chat-rsk-box .chat-rsk-message,
#chat-rsk .chat-rsk-box .chat-rsk-message:before {
  background-color: #eee;
}
#chat-rsk .chat-rsk-box .chat-rsk-footer,
#chat-rsk .chat-rsk-box .chat-rsk-response {
  color: #303030;
  background-color: #fff;
  border-top: 1px solid #e6e6e6;
}
#chat-rsk .chat-rsk-toggle,
#chat-rsk .chat-rsk-box .chat-rsk-header,
#chat-rsk .chat-rsk-box .chat-rsk-user,
#chat-rsk .chat-rsk-box .chat-rsk-user:before {
  background-color: var(--chat-rsk-scheme-brand, #ffffff00);
}
#chat-rsk .chat-rsk-previous,
#chat-rsk .chat-rsk-close,
#chat-rsk .chat-rsk-toggle,
#chat-rsk .chat-rsk-box .chat-rsk-header,
#chat-rsk .chat-rsk-box .chat-rsk-contact,
#chat-rsk .chat-rsk-box .chat-rsk-user {
  color: var(--chat-rsk-scheme-text, #ffffff);
}
#chat-rsk .chat-rsk-info .chat-rsk-label {
  color: var(--chat-rsk-scheme-contact-role-color, inherit);
}
#chat-rsk .chat-rsk-info .chat-rsk-name {
  color: var(--chat-rsk-scheme-contact-name-color, inherit);
}
#chat-rsk .chat-rsk-info .chat-rsk-time {
  color: var(--chat-rsk-scheme-contact-availability-color, inherit);
}
#chat-rsk {
  animation-duration: 1.5s;
  animation-timing-function: ease-in;
  animation-name: var(--chat-rsk-button-animation-name, "none");
  animation-delay: var(--chat-rsk-button-animation-delay, 0);
  animation-iteration-count: 1;
  transform-origin: center;
  display: none;
}
@keyframes flash {
  from,
  50%,
  to {
    opacity: 1;
  }
  25%,
  75% {
    opacity: 0;
  }
}
@keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 0, 0);
  }
  40%,
  43% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform: translate3d(0, -15px, 0);
  }
  90% {
    transform: translate3d(0, -4px, 0);
  }
}
@keyframes pulse {
  from {
    transform: scale3d(1, 1, 1);
  }
  50% {
    transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes shakeX {
  from,
  to {
    transform: translate3d(0, 0, 0);
  }
  10%,
  30%,
  50%,
  70%,
  90% {
    transform: translate3d(-10px, 0, 0);
  }
  20%,
  40%,
  60%,
  80% {
    transform: translate3d(10px, 0, 0);
  }
}
@keyframes shakeY {
  from,
  to {
    transform: translate3d(0, 0, 0);
  }
  10%,
  30%,
  50%,
  70%,
  90% {
    transform: translate3d(0, -10px, 0);
  }
  20%,
  40%,
  60%,
  80% {
    transform: translate3d(0, 10px, 0);
  }
}
#chat-rsk.chat-rsk-show .chat-rsk-box {
  visibility: visible;
  opacity: 1;
  transform: translateY(0) scale(1);
  display: block;
}
#chat-rsk.chat-rsk-transition .chat-rsk-box {
  visibility: visible;
  display: block;
}
#chat-rsk.chat-rsk-bubble.chat-rsk-show .chat-rsk-toggle .chat-rsk-icon {
  transform: scale(0, 0);
  opacity: 0;
}
#chat-rsk.chat-rsk-bubble.chat-rsk-show .chat-rsk-toggle .chat-rsk-close {
  transform: scale(1, 1);
  opacity: 1;
}
#chat-rsk.chat-rsk-bubble .chat-rsk-toggle .chat-rsk-close {
  transform: scale(0, 0);
  opacity: 0;
}
#chat-rsk.chat-rsk-bubble .chat-rsk-toggle .chat-rsk-icon {
  transform: scale(1, 1);
  opacity: 1;
}
#chat-rsk.chat-rsk-bubble .chat-rsk-toggle .chat-rsk-icon,
#chat-rsk.chat-rsk-bubble .chat-rsk-toggle .chat-rsk-close {
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1),
    opacity 300ms ease-in;
}
#chat-rsk .chat-rsk-box {
  display: none;
  opacity: 0;
  visibility: hidden;
  transform: translateY(50px);
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1),
    opacity 300ms ease-in;
}
@media (min-width: 430px) {
  #chat-rsk .chat-rsk-box {
    transform: translateY(50px) scale(0.9);
  }
}
#chat-rsk .chat-rsk-box .chat-rsk-carousel {
  display: flex;
  width: 200%;
  height: 100%;
}
#chat-rsk .chat-rsk-box .chat-rsk-carousel .chat-rsk-slide {
  width: 50%;
  transition: max-height 500ms cubic-bezier(0.215, 0.61, 0.355, 1) 1000ms,
    transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 500ms,
    opacity 500ms ease-in 500ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-slide {
  max-height: 300px;
}
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-name,
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-label,
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-avatar {
  opacity: 0;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s,
    opacity ease-in 0.3s;
}
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-name,
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-label {
  transform: translateX(56px);
}
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-avatar {
  transform: scale(0.5);
}
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-name {
  transition-delay: 800ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-label {
  transition-delay: 850ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-header .chat-rsk-avatar {
  transition-delay: 900ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-footer,
#chat-rsk .chat-rsk-box .chat-rsk-response,
#chat-rsk .chat-rsk-box .chat-rsk-previous,
#chat-rsk .chat-rsk-box .chat-rsk-message,
#chat-rsk .chat-rsk-box .chat-rsk-user {
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 600ms,
    opacity ease-in 200ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-response,
#chat-rsk .chat-rsk-box .chat-rsk-previous,
#chat-rsk .chat-rsk-box .chat-rsk-user {
  opacity: 0;
}
#chat-rsk .chat-rsk-box .chat-rsk-response {
  pointer-events: none;
}
#chat-rsk .chat-rsk-box .chat-rsk-previous {
  transform: translateX(56px);
}
#chat-rsk .chat-rsk-box .chat-rsk-user {
  transform: translateY(56px);
}
#chat-rsk .chat-rsk-box .chat-rsk-close {
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
#chat-rsk .chat-rsk-box .chat-rsk-description {
  transition: transform 600ms cubic-bezier(0.215, 0.61, 0.355, 1),
    opacity 900ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
#chat-rsk .chat-rsk-box .chat-rsk-account {
  transition: transform 600ms cubic-bezier(0.215, 0.61, 0.355, 1),
    opacity 150ms ease-in;
}
#chat-rsk .chat-rsk-box .chat-rsk-previous {
  transition-delay: 800ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-message {
  transition-delay: 900ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-close,
#chat-rsk .chat-rsk-box .chat-rsk-description {
  transition-delay: 900ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-user {
  transition-delay: 200ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-account:nth-of-type(6) {
  transition-delay: 600ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-account:nth-of-type(5) {
  transition-delay: 500ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-account:nth-of-type(4) {
  transition-delay: 400ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-account:nth-of-type(3) {
  transition-delay: 300ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-account:nth-of-type(2) {
  transition-delay: 200ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-account:nth-of-type(1) {
  transition-delay: 100ms;
}
#chat-rsk .chat-rsk-box .chat-rsk-slide .chat-rsk-message {
  opacity: 0;
  transform: translateY(-56px);
}
#chat-rsk .chat-rsk-box .chat-rsk-slide .chat-rsk-box .chat-rsk-account:hover {
  background-color: #fafafa;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-carousel .chat-rsk-slide {
  transform: translateX(-100%);
}
#chat-rsk .chat-rsk-box.response .chat-rsk-body .chat-rsk-carousel {
  overflow: hidden;
  min-height: 122px;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-close {
  transition-delay: 0ms;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-close,
#chat-rsk .chat-rsk-box.response .chat-rsk-footer,
#chat-rsk .chat-rsk-box.response .chat-rsk-description,
#chat-rsk .chat-rsk-box.response .chat-rsk-account {
  opacity: 0;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-account {
  transform: translateY(-33.333%);
  border-top-color: rgba(0, 0, 0, 0) !important;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-user {
  display: block;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-message,
#chat-rsk .chat-rsk-box.response .chat-rsk-previous,
#chat-rsk .chat-rsk-box.response .chat-rsk-response {
  opacity: 1;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-response {
  pointer-events: all;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-message,
#chat-rsk .chat-rsk-box.response .chat-rsk-previous {
  transform: translate(0);
}
#chat-rsk .chat-rsk-box.response .chat-rsk-header .chat-rsk-slide {
  max-height: 84px;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-header .chat-rsk-name,
#chat-rsk .chat-rsk-box.response .chat-rsk-header .chat-rsk-avatar {
  opacity: 1;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-header .chat-rsk-label {
  opacity: 0.5;
}
#chat-rsk .chat-rsk-box.response .chat-rsk-header .chat-rsk-name,
#chat-rsk .chat-rsk-box.response .chat-rsk-header .chat-rsk-label {
  transform: translateX(0);
}
#chat-rsk .chat-rsk-box.response .chat-rsk-header .chat-rsk-avatar {
  transform: scale(1);
}
#chat-rsk .chat-rsk-box.response.opening .chat-rsk-footer,
#chat-rsk .chat-rsk-box.response.opening .chat-rsk-response,
#chat-rsk .chat-rsk-box.response.opening .chat-rsk-close,
#chat-rsk .chat-rsk-box.response.opening .chat-rsk-previous,
#chat-rsk .chat-rsk-box.response.opening .chat-rsk-description,
#chat-rsk .chat-rsk-box.response.opening .chat-rsk-header .chat-rsk-name,
#chat-rsk .chat-rsk-box.response.opening .chat-rsk-header .chat-rsk-label {
  visibility: visible;
}
#chat-rsk .chat-rsk-box.texting .chat-rsk-body {
  overflow-y: auto;
}
#chat-rsk .chat-rsk-box.texting .chat-rsk-user {
  opacity: 1;
  transform: translate(0);
}
#chat-rsk .chat-rsk-box.closing .chat-rsk-message {
  transition: all 0.4s;
  transform: translateY(100%);
  opacity: 0;
}
#chat-rsk .chat-rsk-box.closing .chat-rsk-previous {
  transition-delay: 0ms;
  transform: translateX(-24px);
  opacity: 0;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 300ms,
    opacity ease-out 200ms;
}
#chat-rsk .chat-rsk-box.closing .chat-rsk-description {
  opacity: 0;
}
body.rtl #chat-rsk.chat-rsk-button .chat-rsk-toggle .chat-rsk-icon {
  margin: 0 0 0 12px;
}
body.rtl #chat-rsk .chat-rsk-box .chat-rsk-response .chat-rsk-buttons {
  right: auto;
  left: 21px;
  flex-direction: row-reverse;
}
body.rtl #chat-rsk .chat-rsk-box .chat-rsk-response .chat-rsk-buttons > a {
  transform: rotate(180deg);
}
body.rtl #chat-rsk .chat-rsk-box .chat-rsk-response pre,
body.rtl #chat-rsk .chat-rsk-box .chat-rsk-response textarea {
  padding: 18px 36px 18px 88px;
}
body.rtl #chat-rsk .chat-rsk-box.response .chat-rsk-carousel .chat-rsk-slide {
  transform: translateX(100%);
}
body.rtl #chat-rsk .chat-rsk-box .chat-rsk-contact {
  flex-direction: row-reverse;
}
.product #chat-rsk {
  display: inline-block !important;
  width: auto !important;
}
.product #chat-rsk.chat-rsk-button .chat-rsk-toggle {
  margin: 0;
}
